﻿@charset "utf-8";


/* --------------------------------------------------
 0:Reset
-------------------------------------------------- */

html,body,div,
header,footer,article,section,aside,
h1,h2,h3,h4,h5,h6,
dl,dt,dd,ul,ol,li,
img,
p,blockquote,pre,cite,code,caption,
object,iframe,
a,strong,address,span,
sub,sup,
form,fieldset,legend,input,textarea,select,option,label,caption,
table,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

img,table {
	border: none;
}

ol,ul {
	margin-bottom: 15px;
	list-style: none;
}

img {
	vertical-align: top;
}

address,em,cite {
	font-style: normal;
}

fieldset {
	border:medium none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

header,footer,hgroup,article,section,aside {
	display: block;
}

/* Clear Fix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; font-size:0; }
.clearfix { display:inline-block; }
/*\*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/**/


* {
    margin: 0;
    padding: 0;
}

body {
	text-align:center;
	background: #000;
	font-size: 12px;
	color: #CCC;
	font-family: 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',Helvetica,Arial,sans-serif;
	background-image:url(../img/back.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-attachment:fixed;
	line-height: 1.5em;
}

a:link,  a:visited {
	color: #666666;
	text-decoration: underline;
}

a:hover,  a:active {
	color: #999999;
	text-decoration: inherit;
}

p {
	margin-bottom: 15px;
	line-height: 1.5em;
}


/* --------------------------------------------------
1:Top Setting
-------------------------------------------------- */

#wrap-area {
	margin: auto;
	width: 1030px;
	text-align: left;
}

#logo-area {
	position: relative;
	height: 400px;
	background-color:#000;
	padding-bottom:20px;
}

#logo-area p.feedoutlogo {
	position: absolute;
	top: 0;
	left: 0;
}

li.movie01 {
	position: relative;
	height: 278px;
	background-color:#000;
	padding-bottom:20px;
}

li.movie01 div {
	position: absolute;
	top: 0;
	left: 0;
}

li.movie01 a {
	margin-top:258px;
}

li.movie02 {
	position: relative;
	height: 278px;
	background-color:#000;
	padding-bottom:20px;
}

li.movie02 div {
	position: absolute;
	top: 0;
	left: 0;
}

li.movie02 a {
	margin-top:258px;
}

li.movie03 {
	position: relative;
	height: 278px;
	background-color:#000;
	padding-bottom:20px;
}

li.movie03 div {
	position: absolute;
	top: 0;
	left: 0;
}

li.movie03 a {
	margin-top:258px;
}

li.movie04 {
	position: relative;
	height: 278px;
	background-color:#000;
	padding-bottom:20px;
}

li.movie04 div {
	position: absolute;
	top: 0;
	left: 0;
}

li.movie04 a {
	margin-top:258px;
}

li.movie04 {
	position: relative;
	height: 278px;
	background-color:#000;
	padding-bottom:20px;
}

li.movie04 div {
	position: absolute;
	top: 0;
	left: 0;
}

li.movie04 a {
	margin-top:258px;
}

li.shopbox01 {
	position: relative;
	height: 200px;
	background-color:#000;
	padding-bottom:25px;
}

li.shopbox01 div {
	position: absolute;
	top: 0;
	left: 0;
}

li.shopbox01 a {
	margin-top:200px;
}

li.shopbox02 {
	position: relative;
	height: 200px;
	background-color:#000;
	padding-bottom:25px;
}

li.shopbox02 div {
	position: absolute;
	top: 0;
	left: 0;
}

li.shopbox02 a {
	margin-top:200px;
}

li.shopbox03 {
	position: relative;
	height: 200px;
	background-color:#000;
	padding-bottom:25px;
}

li.shopbox03 div {
	position: absolute;
	top: 0;
	left: 0;
}

li.shopbox03 a {
	margin-top:200px;
}

li.shopbox04 {
	position: relative;
	height: 200px;
	background-color:#000;
	padding-bottom:25px;
}

li.shopbox04 div {
	position: absolute;
	top: 0;
	left: 0;
}

li.shopbox04 a {
	margin-top:200px;
}

li.shopbox05 {
	position: relative;
	height: 200px;
	background-color:#000;
	padding-bottom:25px;
}

li.shopbox05 div {
	position: absolute;
	top: 0;
	left: 0;
}

li.shopbox05 a {
	margin-top:200px;
}

li.shopbox06 {
	position: relative;
	height: 200px;
	background-color:#000;
	padding-bottom:25px;
}

li.shopbox06 div {
	position: absolute;
	top: 0;
	left: 0;
}

li.shopbox06 a {
	margin-top:200px;
}

/* --------------------------------------------------
2:Navi Setting
-------------------------------------------------- */

#navi {
	width:1030px;
	height:112px;
	background-image:url(../img/navi_back.png);
	background-repeat:repeat-x;
	position:relative;
}

#navi #btn01 {
	position:absolute;
	top:0;
	left:40px;
}

#navi #btn02 {
	position:absolute;
	top:50px;
	left:126px;
}

#navi #btn03 {
	position:absolute;
	top:0;
	left:230px;
}

#navi #btn04 {
	position:absolute;
	top:0;
	left:420px;
}

#navi #btn05 {
	position:absolute;
	top:0;
	left:610px;
}

#navi #btn06 {
	position:absolute;
	top:3px;
	left:800px;
}

#navi #btn07 {
	position:absolute;
	top:56px;
	left:521px;
}

#navi #btn08 {
	position:absolute;
	top:56px;
	left:713px;
}

#navi #btn09 {
	position:absolute;
	top:56px;
	left:328px;
}

#navi #btn01,
#navi #btn02,
#navi #btn03,
#navi #btn04,
#navi #btn05,
#navi #btn06,
#navi #btn07,
#navi #btn08,
#navi #btn09 {
	width:190px;
	height:56px;
}

#navi #btn01 a {
	background-image:url(../img/btn01r.png);
}
#navi #btn02 a {
	background-image:url(../img/btn10r.png);
}
#navi #btn03 a {
	background-image:url(../img/btn03r.png);
}
#navi #btn04 a {
	background-image:url(../img/btn04r.png);
}
#navi #btn05 a {
	background-image:url(../img/btn05r.png);
}
#navi #btn06 a {
	background-image:url(../img/btn06r.png);
}
#navi #btn07 a {
	background-image:url(../img/btn07r.png);
}
#navi #btn08 a {
	background-image:url(../img/btn08r.png);
}
#navi #btn09 a {
	background-image:url(../img/btn09r.png);
}

#navi #btn01 a,
#navi #btn02 a,
#navi #btn03 a,
#navi #btn04 a,
#navi #btn05 a,
#navi #btn06 a,
#navi #btn07 a,
#navi #btn08 a,
#navi #btn09 a  {
	width:190px;
	height:56px;
	display:block;
	background-position:-9999px -9999px;
	background-repeat:no-repeat;
}

#navi #btn01 a:hover,
#navi #btn02 a:hover,
#navi #btn03 a:hover,
#navi #btn04 a:hover,
#navi #btn05 a:hover,
#navi #btn06 a:hover,
#navi #btn07 a:hover,
#navi #btn08 a:hover,
#navi #btn09 a:hover  {
	text-indent:-9999px;
	background-position:0 0;
}

/* --------------------------------------------------
catch Setting
-------------------------------------------------- */

#catch {
	width:950px;
	margin:30px 40px 0px 40px;
}


/* --------------------------------------------------
3:News Setting
-------------------------------------------------- */

#news {
	width:950px;
	margin:30px 40px 0px 40px;
}

#news h2 {
	margin-bottom:35px;
}


#news dl {
	margin-top:20px;
	padding-bottom:20px;
	border-bottom:1px solid #343434;
}

#news dt {
	width:108px;
	float:left;
	color:#b3001e;
	padding-left:42px;
	background-image:url(../img/news01.png);
	background-repeat:no-repeat;
	background-position:0 4px;
}

#news dd {
	float:right;
	width:778px;
	padding-left:22px;
	background-image:url(../img/news02.png);
	background-repeat:no-repeat;
	background-position:0 4px;
}

/* --------------------------------------------------
4:Shop Setting
-------------------------------------------------- */

#shop {
	width:950px;
	margin:100px 40px 0px 40px;
}

#shop h2{
	margin-bottom:10px;
}

#shopBox ul li{
	float:left;
	margin-bottom:55px;
}

.shopBox01 {
	border:0px solid #333333;
	position:relative;
	width:300px;
	height:200px;
}

.shopBox02 {
	border:0px solid #333333;
	position:relative;
	width:300px;
	height:200px;
}

.shopBox03 {
	border:0px solid #333333;
	position:relative;
	width:300px;
	height:200px;
}

.shopBox04 {
	margin-top:0px;
	border:0px solid #333333;
	position:relative;
	width:300px;
	height:200px;
}

.shopBox05 {
	margin-top:0px;
	border:0px solid #333333;
	position:relative;
	width:300px;
	height:200px;
}

.shopBox06 {
	margin-top:0px;
	border:0px solid #333333;
	position:relative;
	width:300px;
	height:200px;
}

.shopBox01,.shopBox02,.shopBox05,.shopBox04{
	margin-right:25px;
}


.shopBox01 a:hover,.shopBox02 a:hover,.shopBox03 a:hover,.shopBox04 a:hover,.shopBox05 a:hover,.shopBox06 a:hover {
	text-indent:0;
}


#shopBox01 a {
	background-image:url(../img/tokuten_animate_tn.jpg);
	background-repeat:no-repeat;
}

#shopBox01 a  {
	width:300px;
	height:200px;
	display:block;
	text-indent:-9999px;
}

#shopBox01 a:hover {
	text-indent:0;
}

#shopBox02 a {
	background-image:url(../img/tokuten_gamers_tn.jpg);
	background-repeat:no-repeat;
}

#shopBox02 a  {
	width:300px;
	height:200px;
	display:block;
	text-indent:-9999px;
}

#shopBox02 a:hover {
	text-indent:0;
}

#shopBox03 a {
	background-image:url(../img/tokuten_getchu_tn.jpg);
	background-repeat:no-repeat;
}

#shopBox03 a  {
	width:300px;
	height:200px;
	display:block;
	text-indent:-9999px;
}

#shopBox03 a:hover {
	text-indent:0;
}

#shopBox04 a {
	background-image:url(../img/tokuten_HMV_tn.jpg);
	background-repeat:no-repeat;
}

#shopBox04 a  {
	width:300px;
	height:200px;
	display:block;
	text-indent:-9999px;
}

#shopBox04 a:hover {
	text-indent:0;
}

#shopBox05 a {
	background-image:url(../img/tokuten_sofmap_tn.jpg);
	background-repeat:no-repeat;
}

#shopBox05 a  {
	width:300px;
	height:200px;
	display:block;
	text-indent:-9999px;
}

#shopBox05 a:hover {
	text-indent:0;
}

#shopBox06 a {
	background-image:url(../img/tokuten_toranoana_tn.jpg);
	background-repeat:no-repeat;
}

#shopBox06 a  {
	width:300px;
	height:200px;
	display:block;
	text-indent:-9999px;
}

#shopBox06 a:hover {
	text-indent:0;
}


/* --------------------------------------------------
5:songs Setting
-------------------------------------------------- */

#songs {
	width:950px;
	margin:100px 40px 0px 40px;
}

.songbox {
	margin-top:20px;
	border:1px solid #333333;
	position:relative;
	height:238px;
}


.songbox a {
	position:absolute;
	top:0;
	left:0;
}

.songbox p {
	position:absolute;
	top:0;
	left:399px;
}


#navi #btn01 {
	width:948px;
	height:238px;
}

#song01 a {
	background-image:url(../img/song01.jpg);
	background-repeat:no-repeat;
}

#song01 a  {
	width:948px;
	height:238px;
	display:block;
	text-indent:-9999px;
}

#song01 a:hover {
	text-indent:0;

}

#song02 a {
	background-image:url(../img/song02.jpg);
	background-repeat:no-repeat;
}

#song02 a  {
	width:948px;
	height:238px;
	display:block;
	text-indent:-9999px;
}

#song02 a:hover {
	text-indent:0;

}


#song03 a {
	background-image:url(../img/song03.jpg);
	background-repeat:no-repeat;
}

#song03 a  {
	width:948px;
	height:238px;
	display:block;
	text-indent:-9999px;
}

#song03 a:hover {
	text-indent:0;

}

#song04 a {
	background-image:url(../img/song04.jpg);
	background-repeat:no-repeat;
}

#song04 a  {
	width:948px;
	height:238px;
	display:block;
	text-indent:-9999px;
}

#song04 a:hover {
	text-indent:0;

}

#song05 a {
	background-image:url(../img/song05.jpg);
	background-repeat:no-repeat;
}

#song05 a  {
	width:948px;
	height:238px;
	display:block;
	text-indent:-9999px;
}

#song05 a:hover {
	text-indent:0;

}

#song06 a {
	background-image:url(../img/song06.jpg);
	background-repeat:no-repeat;
}

#song06 a  {
	width:948px;
	height:238px;
	display:block;
	text-indent:-9999px;
}

#song06 a:hover {
	text-indent:0;

}

#song07 a {
	background-image:url(../img/song07.jpg);
	background-repeat:no-repeat;
}

#song07 a  {
	width:948px;
	height:238px;
	display:block;
	text-indent:-9999px;
}

#song07 a:hover {
	text-indent:0;

}

#song08 a {
	background-image:url(../img/song08.jpg);
	background-repeat:no-repeat;
}

#song08 a  {
	width:948px;
	height:238px;
	display:block;
	text-indent:-9999px;
}

#song08 a:hover {
	text-indent:0;

}

#song09 a {
	background-image:url(../img/song09.jpg);
	background-repeat:no-repeat;
}

#song09 a  {
	width:948px;
	height:238px;
	display:block;
	text-indent:-9999px;
}

#song09 a:hover {
	text-indent:0;

}

#song10 a {
	background-image:url(../img/song10.jpg);
	background-repeat:no-repeat;
}

#song10 a  {
	width:948px;
	height:238px;
	display:block;
	text-indent:-9999px;
}

#song10 a:hover {
	text-indent:0;

}

#song11 a {
	background-image:url(../img/song11.jpg);
	background-repeat:no-repeat;
}

#song11 a  {
	width:948px;
	height:238px;
	display:block;
	text-indent:-9999px;
}

#song11 a:hover {
	text-indent:0;

}

#song12 a {
	background-image:url(../img/song12.jpg);
	background-repeat:no-repeat;
}

#song12 a  {
	width:948px;
	height:238px;
	display:block;
	text-indent:-9999px;
}

#song12 a:hover {
	text-indent:0;

}

#song13 a {
	background-image:url(../img/song13.jpg);
	background-repeat:no-repeat;
}

#song13 a  {
	width:948px;
	height:238px;
	display:block;
	text-indent:-9999px;
}

#song13 a:hover {
	text-indent:0;

}

#song14 a {
	background-image:url(../img/song14.jpg);
	background-repeat:no-repeat;
}

#song14 a  {
	width:948px;
	height:238px;
	display:block;
	text-indent:-9999px;
}

#song14 a:hover {
	text-indent:0;

}


#navi #btn01 {
	width:948px;
	height:238px;
}



/* --------------------------------------------------
6:movie Setting
-------------------------------------------------- */

#movies {
	width:950px;
	margin:100px 40px 0px 40px;
}

#movies h2{
	margin-bottom:10px;
}
#movieBox ul li{
	float:left;
	margin-bottom:30px;
}

.movie01 a {
	background-image:url(../img/bt-movie1play.png);
	background-repeat:no-repeat;
	width:460px;
	height:41px;
	display:block;
	text-indent:-9999px;
}
.movie01,.movie03,.movie05{
	margin-right:30px;
}

.movie01 a:hover,.movie02 a:hover,.movie03 a:hover,.movie04 a:hover,.movie05 a:hover,.movie06 a:hover {
	text-indent:0;
}

.movie02 a {
	background-image:url(../img/bt-movie2-2play.png);
	background-repeat:no-repeat;
	width:460px;
	height:41px;
	display:block;
	text-indent:-9999px;
}
.movie03 a {
	background-image:url(../img/bt-movie3-2play.png);
	background-repeat:no-repeat;
	width:460px;
	height:41px;
	display:block;
	text-indent:-9999px;
}
.movie04 a {
	background-image:url(../img/bt-movie4-2play.png);
	background-repeat:no-repeat;
	width:460px;
	height:41px;
	display:block;
	text-indent:-9999px;
}

.movie06 a {
	background-image:url(../img/bt-movie5play.png);
	background-repeat:no-repeat;
	width:460px;
	height:41px;
	display:block;
	text-indent:-9999px;
}

/* --------------------------------------------------
7:profile Setting
-------------------------------------------------- */

#profile {
	width:950px;
	margin:100px 40px 0px 40px;
}

#profile .left {
	float:left;
	width:475px;
}

#profile .left p {
	padding-right:20px;
	margin-top:15px;
	line-height:1.8;
}

#profile .right {
	float:right;
	width:475px;
}

#profile .right p {
	padding-left:20px;
	margin-top:15px;
	line-height:1.8;
}
	

/* --------------------------------------------------
8:discography Setting
-------------------------------------------------- */

#discography {
	width:950px;
	margin:100px 40px 0px 40px;
}

.disco01 a {
	background-image:url(../img/bt-amazon.png);
	background-repeat:no-repeat;
	width:549px;
	height:41px;
	display:block;
	text-indent:-9999px;
}

.disco01 a:hover {
	background-image:url(../img/bt-amazon_r.png);
	text-indent:0;

}


/* --------------------------------------------------
9:blog Setting
-------------------------------------------------- */

#blog {
	width:950px;
	margin:100px 40px 0px 40px;
}

/* --------------------------------------------------
10:contact Setting
-------------------------------------------------- */

#contact {
	width:950px;
	margin:100px 40px 0px 40px;
}

#contact #mail {
	margin-top:10px;
}


/* --------------------------------------------------
11:contact Setting
-------------------------------------------------- */

#footer {
	width:950px;
	margin:100px 40px 0px 40px;
}

#footer h1{
	border:1px solid #343434;
	float:left;
}

#footer p{
	border-top:1px solid #343434;
	border-right:1px solid #343434;
	border-bottom:1px solid #343434;
	padding-right:472px;
	float:left;
}
	



/* --------------------------------------------------
XX:Common Setting
-------------------------------------------------- */

.paragraph {
	margin-bottom: 40px;
}

.short-paragraph {
	margin-bottom: 20px;
}

.bold {
	font-weight: bold;
}

.stack {
	margin: 0;
}

ol.number {
	margin-left: 23px;
	list-style-type: decimal;
}

.float-left {
	float: left;
	margin: 0 20px 0 401px;
}

.box {	
	border-left:0px solid #343434;
	border-right:0px solid #343434;
	border-bottom:0px solid #343434;
}

.box4 {	
	border-left:1px solid #343434;
	border-right:1px solid #343434;
	border-bottom:0px solid #343434;
}

.box3 {	
	border-left:1px solid #343434;
	border-right:1px solid #343434;
	border-bottom:1px solid #343434;
	height:170px;
	text-align:center;
	padding-top:140px;
}

.box5 {	
	border-left:1px solid #343434;
	border-right:1px solid #343434;
	border-bottom:1px solid #343434;
	width:300px;
	height:37px;
}

.backtop {
	margin-top:20px;
}

.backtop p {
	text-align:right;
}
	

/*-----------------------*/


#mainV a {
	background-image:url(../img/title5-2.jpg);
	background-repeat:no-repeat;
}

#mainV a  {
	width:1030px;
	height:400px;
	display:block;
	text-indent:-9999px;
}

#mainV a:hover {
	text-indent:0;
}


.mb1{margin-bottom:1px;}
.mr30{margin-right:30px;}
.mr25{margin-right:25px;}
.mb10{margin-bottom:10px;}
.ml30{margin-left:370px;}
<!--ml30を追加(2012.1.30)-->
